/* Estilos personalizados */
.table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}

.table td {
    padding: 10px;
    border: 1px solid #ccc;
    background-color: #f2f2f2;
}

.table a {
    text-decoration: none;
    color: #333;
    font-weight: bold;
}

.table a:hover {
    color: #ff0000;
}

.table tr:nth-child(even) td {
    background-color: #e6e6e6;
}

.table tr:first-child td {
    background-color: #333;
    color: #fff;
}

.table tr:first-child td a {
    color: #fff;
}

/* Estilos para los cuadros de enlaces */
.link-box-container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 30px;
}

.link-box {
    width: 200px;
    height: 150px;
    background-color: #ffffff;
    border: 1px solid rgb(233, 178, 178);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px;
    font-family: 'Arial', sans-serif;
    font-size: 24px;
    text-align: center;
    color: #000;
    /* Cambiado a color negro */
    transition: background-color 0.3s ease;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

.link-box a {
    text-decoration: none;
    color: #000000;
    font-weight: bold;
}

.link-box:hover {
    background-color: #e97c7c;
}

.link-box:hover a {
    color: #ff0000;
}